Subject: (urth) Empires of Foliage and Flowers ( CRANK Sale)

From: Robert Borski <rborski at charter.net>
Date: Wed, 15 Nov 2000 13:37:29 +0000

For anyone who hasn't read Wolfe's EMPIRES OF FOLIAGE AND FLOWERS yet, you
can get it real cheap at www.salebooks.com (Daedalus Books), which is
offering the hardcover edition of BEST OF CRANK #1 for $3.98, wherein it's
contained.

Daedalus also has the 1998 Viking hardcover edition of Borges' COLLECTED
FICTIONS for $14.98 and his SELECTED POEMS (1999) for $9.98--two other
terrific bargains--so check 'em out if you're interested.

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/